addpath([pwd '/m2html'])
m2html('mfiles',   'm2html', ...
       'htmldir',  'doc',    ...
       'recursive','on',     ...
       'global',   'on',     ...
       'template', 'frame',  ...
       'index',    'menu',   ...
       'graph',    'on')
exit
